Novosga\Entity\ConfiguracaoImpressao:
    type: embeddable
    fields:
        cabecalho:
            type: string
            length: 150
            nullable: false
        rodape:
            type: string
            length: 150
            nullable: false
        exibirData:
            type: boolean
            nullable: false
            column: exibir_data
        exibirPrioridade:
            type: boolean
            nullable: false
            column: exibir_prioridade
        exibirNomeUnidade:
            type: boolean
            nullable: false
            column: exibir_nome_unidade
        exibirNomeServico:
            type: boolean
            nullable: false
            column: exibir_nome_servico
        exibirMensagemServico:
            type: boolean
            nullable: false
            column: exibir_mensagem_servico